.main {
  padding: 0;
}

.top {
  height: 100vh;
  width: 100%;
/*   background-image: linear-gradient(to bottom, #00ff00, #8080dd); */
  background-color: #f3fda4;
}

h1 > span {
  display: inline-block;
}

.top-button {
  margin-right: 1em;
  display: inline-block;
  padding: 0.5em;
  font-size: 1.25em;
  border: none;
  border-radius: 4px;
  background-color: #333;
  color: #fff;
  font-weight: bold;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  border: 2px solid transparent;
}

.top-button:hover {
  background-color: #000;
}

.top-button:focus {
  outline: 0;
  background-color: #000;
  border: 2px solid rgb(33, 150, 243);
}

p > span {
  display: inline-block;
}

.info {
  padding: 0.5em 5em;
}

.info-1 {
  background-color: #ffbf7f;
}

.info-2 {
  background-color: #7f7fff;
}

.info-3 {
  background-color: white;
}

.info-4 {
  background-color: #ffbf7f;
}

.info-5 {
  background-color: #ffbf7f;
}

.white {
  background-color: white;
}

.off-white {
  background-color: #f6f6f6;;
}

.lets-start {
  background-color: white;
  text-align: center;
}

.start-button {
  margin-right: 1em;
  display: inline-block;
  padding: 4px;
  border: none;
  border-radius: 1em;
  background-color: #4DB56A;
  color: #fff;
  font-weight: bold;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  border: 2px solid transparent;
  font-size: 1.25em;
  width: 45%;
  transition:0.5s;
}

.start-button:hover {
  transform:scale(1.05);
}

@media (min-width: 768px) {
  .text-col {
    text-align: right;
    padding-left: 10vw;
    float: left;
    padding-top: 45vh;
  }

  .image-col {
    float: right;
    padding-right: 10vw;
    width: auto;
    height: 75vh;
    padding-top: 8em;
  }
  
}

@media (max-width: 767px) {
  .top {
    position: relative;
    z-index: 0;
    text-align: center;
  }
  
  .text-col {
    padding-left: 5em;
    padding-right: 5em;
    padding-top: 10em;
    position: relative;
    z-index: 2;
    text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
                -1px 1px 0 #FFF, 1px -1px 0 #FFF,
                0px 1px 0 #FFF,  0-1px 0 #FFF,
                -1px 0 0 #FFF, 1px 0 0 #FFF;
  }

  .image-col {
    width: 70vw;
    height: auto;
    padding-top: 8em;
    margin-top: -80vh;
    position: relative;
    z-index: 1;
    opacity: 0.75;
  }
  
  .top-button {
    margin-bottom: 0.5em;
  }
}